close all;                             %关闭所有图形窗口
h_m=figure(1);                         %创建图形窗口1
set(h_m,'menubar','none')              %清除图形窗口1默认的菜单条
h_mf=uimenu(h_m,'label','File');       %创建菜单File 
h_me=uimenu(h_m,'label','Edit');
h_mfs=uimenu(h_mf,'label','sin');      %创建菜单File的二级子菜单sin
h_mfc=uimenu(h_mf,'label','cos');
h_mfg=uimenu(h_me,'label','grid');
h_mft=uimenu(h_me,'label','title');
